body {margin:0;padding:0;background:#dfdede url('/images/black/chbeluzor55.gif') 0 0 repeat;font-family:Arial,Century gothic, Tahoma,sans-serif;color:#161514;font-size:13px;}
a {color:#55317b;}
a:hover {color:#613c89;}
#overlay {background-image:url('../images/black/top-bg.jpg');}
#page {background-image:url('../images/black/top-bg.jpg');}
#header {background-image:url('../images/black/head-bg.jpg');}
.user-box ul li,.user-box ul li a {color:#b2b2b2;}
#menu ul li a span.lline,#menu ul li a span.rline {background-image:url('../images/menu-line.png');}
.side-box ul li a:hover,.side-box ul li a.uMenuItemA,.side-box .catsTable td a:hover,.side-box .catsTable td a.catNameActive {color:#ad0c0c;background-image:url('../images/bullets.png');}
.calTable .calWdaySe,.calTable .calWdaySu {background:#55317b;}
.calTable .calMdayA,.calTable .calMdayIsA {background:#613c89;}
.eTitle,.eTitle a {color:#55317b;}
.eTitle a:hover {color:#613c89;}
.eTitle .ltitle {background-image:url('../images/black/ltitle.png');}
.eTitle .rtitle {background-image:url('../images/black/rtitle.png');}
.pagesBlockuz1 b,.pagesBlockuz2 b,#pagesBlock1 b,#pagesBlock2 b,.pagesBlockuz1 a:hover,.pagesBlockuz2 a:hover,#pagesBlock1 a:hover,#pagesBlock2 a:hover,.switchActive {background:#55317b;}
.gTableSubTop,.postTdTop {background:#41126d;}